import React from 'react';
export default function Speed025(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-277v-60h60v60zm410 0v-60h170v-115H570v-231h230v60H630v111h170v235zm-290 0v-235h170v-111H280v-60h230v231H340v115h170v60z" })));
}
